Subject: Re: [ids.analysis.forum] DORIS ground marks survey tie
From: "Zinovy Malkin" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Feb 2007 13:05:54 +0300

Hi John,

Although I'm not involved in DORIS data processing,
this discussion seems to be somewhat strange for me!
Usually, e.g. for SLR and GPS we prefer to refer the
computed coordinates to the ground mark which is
supposed to be more stable than the antenna reference
point, and to do that, accurate value of the eccentricity
vector is vitally important.  Is this not the case for DORIS?
Or you think I'm wrong in toto?

Regards,
Zinovy

Date sent:      	Tue, 20 Feb 2007 10:16:04 -0600
To:             	[email-masked]
From:           	"John C. Ries" <[email-masked]>
Subject:        	Re: [ids.analysis.forum] DORIS ground marks survey tie
Send reply to:  	[email-masked]

>> >Dear colleagues,
>> >
>> >For most (but not all) DORIS stations, the site log gives the XYZ
>> >tie between the current antenna reference point, and the ground mark (if
>> >any) below the antenna. As far as I know, this information is used only
>> >internally at IGN: this is a benchmark we use to monitor changes of the
>> >antenna centring, be they accidental (skew due to the corrosion of the
>> >support, break) or intentional (antenna change). I don't think the
>> >analysis centres use it, nor does the IERS when combining multi-technique
>> >solutions.
>> >
>> >Would you mind if this information is no longer published in the
>> >site logs in the future?
>>
>> If it has no geodetic benefit, it seems reasonable to leave off.
>>
>> Best regards,
>> JR
>>
>>
>>                            Cliquez sur l'url suivante
>> https://www.mailcontrol.com/sr/wQw0zmjPoHdJTZGyOCrrhg==
>> D8aYMrbYGJM7rPGvqfFzfb5itCLYGRYLXJKSgnKkwlzRVSL!q9+XDbS4DWb602xoV33eOKXy!B
>> xhqwEKvZylJ0bvpiXpU0KJIOcwaIs!ZRCx0j!ZkmPFihakQ2LBp00YVtweSD8D31Y3qdJNtkDp
>> YoFjN9XZTJDjBO6A99jEC8lSW8Cx2VgcC
>>                     si ce message est indésirable (pourriel).
>>

---------------------------------------------------------------
Dr. Zinovy M. Malkin        e-mail: official: [email-masked]
Pulkovo Observatory                 backup: [email-masked]
Pulkovskoe Ch., 65-1             Phone: +7-(812)-723-48-53
St. Petersburg 196140              Fax: +7-(812)-723-19-22
Russia                             Web: http://www.zmalkin.com
---------------------------------------------------------------